CSD Entity Timeline - Support #1453

deploy 010000000 2/10
02 October 2024 15:39 - Warit Dittawong

Status: Resolved Start date: 02 October 2024
Priority: Normal Due date:

Assignee: Warit Dittawong % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

deploy 00000000 2/10 000 deploy 00000000000 criminal profile

History

#1 - 02 October 2024 15:40 - Warit Dittawong

- Status changed from New to In Progress

#2 - 03 October 2024 11:02 - Warit Dittawong

- Status changed from In Progress to Resolved
